  /* Neue Keyframe-Animation */
  @keyframes pulse {
    0% { transform: scale(1); }
    50% { transform: scale(1.1); }
    100% { transform: scale(1); }
  }

  .av_beratungs-button_box {
    max-width: 600px;
    margin: auto;
    display: flex;
    justify-content: center;
    margin-top: 40px;
    margin-bottom: 40px;
  }

  .av_beratungs-button {
    display: inline-flex;
    align-items: center;
    gap: 12px;
    background-color: #05164d;
    color: #fff;
    padding: 10px 70px;
    border-radius: 8px;
    text-decoration: none;
    font-weight: bold;
    transition: all 0.5s ease;
    border: none;
    cursor: pointer;
    border: solid 2px #05164d;
    font-size: 1.3em;
  }

  .av_beratungs-button img {
    width: 55px;
    height: 55px;
    margin-left: -20px;
    /* Animation hinzugefügt */
    animation: pulse 2s infinite ease-in-out;
    filter: brightness(0) invert(1);
  }

  .av_beratungs-button:hover {
    background-color: #fff;
    color: #05164d;
    transform: translateY(-5px);
  }

  .av_beratungs-button:hover.av_beratungs-button img {
    filter: none;
    transition: all 0.5s ease;
  }

  @media (max-width: 768px) {
  .av_beratungs-button {
    font-size: 1.0em;
    padding: 10px 20px;
  }

  .av_beratungs-button img {
    display: none;
  }

  .av_beratungs-button_box {
    margin-bottom: 20px;
  }
  }




  /* Neue Keyframe-Animation */
  @keyframes pulse {
    0% { transform: scale(1); }
    50% { transform: scale(1.1); }
    100% { transform: scale(1); }
  }

  .av_beratungs-button_box_2 {
    max-width: 600px;
    margin: auto;
    display: flex;
    justify-content: center;
    margin-top: 70px;
    margin-bottom: 40px;
  }

  .av_beratungs-button_2 {
    display: inline-flex;
    align-items: center;
    gap: 12px;
    background-color: #fff;
    color: #05164d;
    padding: 10px 70px;
    border-radius: 8px;
    text-decoration: none;
    font-weight: bold;
    transition: all 0.5s ease;
    border: none;
    cursor: pointer;
    border: solid 2px #fff;
    font-size: 1.3em;
  }

  .av_beratungs-button_2 img {
    width: 55px;
    height: 55px;
    margin-left: -20px;
    /* Animation hinzugefügt */
    animation: pulse 2s infinite ease-in-out;
  }

  .av_beratungs-button_2:hover {
    background-color: #05164d;
    color: #fff;
    transform: translateY(-5px);
  }

  .av_beratungs-button_2:hover.av_beratungs-button_2 img {
    filter: brightness(0) invert(1);
    transition: all 0.5s ease;
  }

  @media (max-width: 768px) {
  .av_beratungs-button_2 {
    font-size: 1.0em;
    padding: 10px 20px;
  }

  .av_beratungs-button_2 img {
    display: none;
  }

  .av_beratungs-button_2_box {
    margin-bottom: 20px;
  }
  }